
/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "7YT-7O-nyX"; */
"7YT-7O-nyX.title" = "キャンセル";

/* Class = "NSMenuItem"; title = "選択を圧縮"; ObjectID = "HgR-kQ-j9Y"; */
"HgR-kQ-j9Y.title" = "選択を圧縮";

/* Class = "NSMenuItem"; title = "選択を開く"; ObjectID = "JkN-rv-ffT"; */
"JkN-rv-ffT.title" = "選択を開く";

/* Class = "NSTextFieldCell"; title = "送信するコマンド:"; ObjectID = "Zbm-Ms-RSz"; */
"Zbm-Ms-RSz.title" = "送信するコマンド:";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "cvn-LY-jSe"; */
"cvn-LY-jSe.title" = "Item 3";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "guu-91-IX1"; */
"guu-91-IX1.title" = "Item 2";

/* Class = "NSButtonCell"; title = "送信"; ObjectID = "kXQ-l5-gnJ"; */
"kXQ-l5-gnJ.title" = "送信";

/* Class = "NSWindow"; title = "Cmd"; ObjectID = "ltq-c4-Vw3"; */
"ltq-c4-Vw3.title" = "Cmd";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "wif-6R-yC5"; */
"wif-6R-yC5.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "選択のシンボリックリンク"; ObjectID = "xVH-Vr-oV9"; */
"xVH-Vr-oV9.title" = "選択のシンボリックリンク";
